<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91aea848b6f150e2698349f0c595cb48">
  <dict>
    <!--2020-03-28 10:22:30.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:22:30.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:22:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-12 19:50:39.000-->
    <string key="voicemail_carrier">One_ME</string>
    <!--2020-03-28 10:22:30.000-->
    <string key="voicemail_number">14077</string>
    <!--2020-03-28 10:22:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
